Vai al contenuto principale
D-Link / PRODUCT DOSSIER

D-Link DGS-1100-06/ME

D-Link DGS-1100-06/ME DGS-1100-06/ME/A1B Switch
SKU: DGS-1100-06/ME/A1B

D-Link DGS-1100-06/ME, Gözetilmiş, L2, Gigabit Ethernet (10/100/1000)

Visualizza specifiche Acquista su Amazon →

Puoi segnalarci eventuali dati tecnici mancanti o errati.

I parametri tecnici registrati e i dati del produttore sono stati verificati.

D-Link DGS-1100-06/ME DGS-1100-06/ME/A1B Switch

Specifiche tecniche

Le caratteristiche registrate sono raggruppate per tipo di prodotto. L'assenza di informazioni non implica mancato supporto.
Mirroring del gateway di connessione
Sì
Supporto 10G
No
Tecnologia di cablaggio Ethernet in rame
Funzionalità DHCP
Supporto Power over Ethernet Poe
No
Cerca IGMP
Sì
Supporto QoS per la qualità del servizio
Sì
Numero di ingressi Ethernet RJ 45 di apertura/chiusura base
Tipo di ingresso Ethernet RJ 45 di apertura/chiusura base
Standard Wi-Fi
IEEE 802.1p, IEEE 802.1Q, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ah, IEEE 802.3u, IEEE 802.3x
Indicatori LED di comunicazione
Sì
Slot ExpressCard
No
Numero di porte Ethernet Gigabit in rame
5
Connessione di alimentazione
Intervallo MTBF
459420 Ore
Sicurezza
CE LVD, UL/cUL
Algoritmo di sicurezza supportato
802.1x RADIUS
Frequenza di ingresso AC
Tensione di ingresso AC
Intervallo di umidità di esercizio
10 - 90%
Corrente di ingresso
1 A
Tensione di ingresso
12 V
Consumo di potenza
Intervallo di temperatura di funzionamento
0 - 40 °C
Dimensione della tabella degli indirizzi
Supporto per frame Jumbo
Sì
Colore del prodotto
Memoria flash
Intervallo di temperatura di storage Celsius
Supporto di controllo Akis
Sì
Strato di contatto
Tipo di tasto
Lista di controllo di connessione ACL
Sì
Controllo del flusso di pubblicazione
Sì
Compatibilità elettromagnetica
CE Class A
Numero di righe
4
Conteggio VLAN
Numero di slot per moduli SFP
Cache del pacco
Marca
D-Link
Categoria
Switch di rete
Nome del prodotto
DGS-1100-06/ME
Categoria
Switch di rete
Marca
D-Link
Nome prodotto
DGS-1100-06/ME
Mercati venduti
TR, DK, RU, BY, AM
Data di aggiunta al sistema
2014-04-04
Data di produzione
Codice prodotto
DGS-1100-06/ME/A1B
Blocco Head Of Line Hol
Sì
Dissipazione del calore
24,16 BTU/s
Supporto MIB
RFC1213 MIB II, RFC1493 Bridge MIB, RFC1907 SNMPv2 MIB, RFC1398/1643/1650, 2358/2665 Ether-like MIB, RFC 2233/ 2863 IF MIB, RFC 2618 RADIUS Authentication Client MIB, RFC2620 RADIUS Accounting Client MIB
Registro eventi di sistema
Sì
Supporto VLAN
Sì
Protocolli di gestione
Telnet, SNMP, HTTP
D-Link DGS-1100-06/ME DGS-1100-06/ME/A1B Switch